## libtest-unit-perl 0.25

=== debian/changelog ===
libtest-unit-perl (0.25-5) unstable; urgency=medium

  * Team upload.

  * Update patch from Petr Písař to fix builds on Perl >= 5.31.4
  * Update to debhelper compat level 13
  * Update to Standards-Version 4.4.1
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Mon, 18 May 2020 20:00:21 +0300

libtest-unit-perl (0.25-4) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Andreas F. from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * Add patch from CPAN RT to fix test failures with perl 5.30.
    (Closes: #930054)
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraint from perl build dependency.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jul 2019 15:29:36 -0300

libtest-unit-perl (0.25-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Move debian/examples to debian/libtest-unit-perl.examples
  * Declare compliance with Debian policy 3.9.6
  * Mark package as autopkgtestable
  * Create patch fixing spelling error in manpage

  [ gregor herrmann ]
  * Add debian/tests/pkg-perl/syntax-skip to run syntax autopkgtests for
    all but one module.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 30 Dec 2015 16:22:21 -0200

libtest-unit-perl (0.25-2) unstable; urgency=low

  [ gregor herrmann ]
  * Change patch system from dpatch to quilt.
  * Refresh debian/rules, no functional changes.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 8
  * Use debhelper 8
  * Update copyright to format 1.0
  * Update debian/rules to use dh
    + Enables running test suite at build time
  * Change debian/watch to use search.cpan.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Fix the test suite
    + Add patch to fix defined(@array) warnings
      (https://rt.cpan.org/Public/Bug/Display.html?id=77779).
    + Remove ancient 10_examples.patch as it causes many test suite
      failures. Move contained files to debian/test-case-examples and
      install them via debian/examples and dh_installexamples.
    + Make it work with regexp string representations of Perl 5.14 or
      later. Add according version restriction to build-dependency.
    + Make test assert_deep_equals (assert.t) less fragile against hash
      randomization by adding valid variants.
  * Install (Tk)TestRunner.pl as examples, not into /usr/share/perl5/Test/
  * Add Makefile.old to debian/clean
  * Add myself to Uploaders.
  * Bump debhelper compatibility to 9
    + Gets rid of the dh_pysupport deprecation warning
    + Update versioned debhelper build-dependency accordingly
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Thu, 26 Dec 2013 02:23:43 +0100

libtest-unit-perl (0.25-1) unstable; urgency=low

  [ Andreas Fester ]
  * New Maintainer
  * Re-added package with new upstream version (Closes: #386317)
  * Added dpatch framework
  * Converted patch for sample test cases to dpatch

  [ Gunnar Wolf ]
  * Added debian/watch file

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 13 Sep 2006 17:58:54 -0500

libtest-unit-perl (0.24-2) unstable; urgency=low

  * QA Upload
  * Changed Maintainer to Debian QA Group <packages@qa.debian.org>

 -- Stephen Quinney <stephen@jadevine.org.uk>  Thu, 17 Feb 2005 21:02:57 +0000

libtest-unit-perl (0.24-1.1) unstable; urgency=low

  * Corrected missing dependencies (Closes: #197445)
  * Non-Maintainer Upload

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 16 Jan 2004 14:27:56 -0600

libtest-unit-perl (0.24-1) unstable; urgency=low

  * New maintainer; all previous changes included in CVS,
  Closes: #157510, #157657
  * New upstream release,
  Closes: #187817

 -- Stephen Zander <gibreel@debian.org>  Mon, 26 May 2003 21:44:05 -0700

libtest-unit-perl (0.14-1.1) unstable; urgency=low

  * Non-Maintainer Upload (BSP 2002-11).
  * Now Build the .deb in binary-indep target (closes: bug#157510).
  * Updated copyright file (closes: bug#157657).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 22 Nov 2002 23:39:31 +0100

libtest-unit-perl (0.14-1) unstable; urgency=low

  * Initial Release.  (closes: Bug#118031)

 -- Doug Porter <dsp@debian.org>  Fri,  2 Nov 2001 13:38:33 -0500
