=== debian/watch ===
version=4
https://metacpan.org/release/Test-Unit   .*/Test-Unit-v?@ANY_VERSION@@ARCHIVE_EXT@$
