## libtest-unit-perl 0.27

=== debian/changelog ===
libtest-unit-perl (0.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.27.
  * Update years of packaging copyright.
  * Drop 50_fix-spelling-error-in-manpage.patch, fixed upstream.
  * Drop debian/patches/20_fix-defined-array-warnings.patch, applied
    upstream.
  * Drop 30_fix-xism-test-suite-failures.patch, doesn't apply/not needed.
  * Refresh 40_make-deep-test-less-fragile.patch.
  * Drop Test-Unit-0.25-Adapt-tests-to-Perl-5.30.patch, not applicable any
    more.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jul 2024 03:17:56 +0200

libtest-unit-perl (0.25-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.25-6.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 19:27:27 +0000

libtest-unit-perl (0.25-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 03:51:36 +0100
