=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Xavier Guimard <yadd@debian.org>,
            Axel Beckert <abe@debian.org>
 Section: perl
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
@@ -11,10 +10,11 @@
                      libdevel-symdump-perl <!nocheck>,
                      liberror-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-unit-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-unit-perl.git
 Homepage: https://metacpan.org/release/Test-Unit
+Rules-Requires-Root: no
 
 Package: libtest-unit-perl
 Architecture: all
