=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -f debian/libtest-unit-perl/usr/share/perl5/Test/*TestRunner.pl
