## libtest-unit-perl 0.29

=== debian/changelog ===
libtest-unit-perl (0.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.29.
  * Refresh 40_make-deep-test-less-fragile.patch (offset).
  * Drop obsolete debian/clean.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Dec 2025 23:21:07 +0100
